"IDS_APPLE_EVENTS_USAGE_MACOS" = "Hal ini diperlukan untuk memunculkan dialog Force Quit.";
"IDS_CAMERA_USAGE_MACOS" = "Hal ini memungkinkan Anda menggunakan kamera dalam sesi kontrol jarak jauh dan rapat.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Laporan Kesalahan TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Hal ini memungkinkan Anda berbincang dalam sesi kontrol jarak jauh dan rapat.";
